/* -*- mode: C; mode: fold; -*- */
/* 
 * Copyright (c) 1998 Kazuhisa Yoshino (k-yosino@inatori.netsweb.ne.jp)
 * All rights reserved.
 */

extern void set_currentbuf_userabort(int *n);
extern int get_currentbuf_userabort(void);
